ipc_uri: "ipc:///tmp/camera1.sock"
trace_log_path: "/tmp/logs"
trace_log_stream_name: "tracelog-ipcamera-camera1"
stream_name: "camera1"
camera_address: "192.168.0.201"
connection_retry_period_secs: 5
first_frame_timeout_msecs: 20000
other_frame_timeout_msecs: 1000
write_sps_pps: false

video_profile {
    identifier: "HIGH_RES_HIGH_FRAMERATE"
    description: "high resolution high framerate"
    rtsp_path: "/live.sdp"
    max_file_size_mb: 512
}
